{% extends 'base.html.twig' %}

{% block title %}Hello!{% endblock %}

{% block body %}

    <main>
        <div class="container">
            <div>
                <h3>Neuer Eintrag:</h3>
            </div>
            <div>
                {{ form(form) }}
            </div>
        </div>
    </main>

{% endblock %}
